#sp-main-body {
  padding: 0!important;
}
#sp-bottom2 a {
  color:#333!important;
}
body.com-users #sp-component {
    padding: 40px 70px 70px 70px;
}
#offcanvas-toggler >i {
    color: #ffffff;
}
.et-title h2 {
    font-size: 30px;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: uppercase;
}
.et-title h6 {
    color: #ffffff;
    padding: 6px 10px 6px;
    margin-top: 0px;
    font-size: 12px;
    letter-spacing: 2px;
    display: inline-block;
    font-style: italic;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 25px;
}
.et-title p {
    margin: 0;
    color: #bcbcbc;
    font-size: 14px;
    font-weight: 500;
}
/* Transition */
h1, h2, h3, h4, h5, h6, i, i:before, i:after  {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition:    all 0.4s ease-in-out;
  -ms-transition:     all 0.4s ease-in-out;
  -o-transition:      all 0.4s ease-in-out;
  transition:         all 0.4s ease-in-out;
}
#sp-header .logo,
#sp-header,
#offcanvas-toggler,
.sp-megamenu-parent >li >a 
#sp-header .logo,
.sticky-wrapper.is-sticky #sp-header,
.sticky-wrapper.is-sticky #offcanvas-toggler,
.sticky-wrapper.is-sticky .sp-megamenu-parent >li >a,
#offcanvas-toggler >i {
    -webkit-transition: 0.7s ease-in-out!important;
    -moz-transition: 0.7s ease-in-out!important;
    -ms-transition: 0.7s ease-in-out!important;
    -o-transition: 0.7s ease-in-out!important;
    transition: 0.7s ease-in-out!important;
}
.sticky-wrapper.is-sticky #sp-header .logo,
.sticky-wrapper.is-sticky #sp-header {
    height: 70px;
}
.sticky-wrapper.is-sticky #offcanvas-toggler,
.sticky-wrapper.is-sticky .sp-megamenu-parent >li >a {
    line-height: 70px;
} 
.sticky-wrapper.is-sticky  #offcanvas-toggler >i {
    margin-top: -5px;
}
/* Slider */
.et-slider {
    position: reletive;
}
.et-slider .tp-caption a {
    padding: 12px 35px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.et-slider .tp-caption .button {
    padding: 12px 35px;
    font-size: 14px;
    text-transform: uppercase;
}
.et-slider .tp-caption a.button1 {
    background: none!important;
    border: 2px solid #ffffff;
}
.et-slider .tp-caption a.button1:hover {
    background: #333!important;
    border: 0px;
}
.et-slider .button:hover {
    background: #222;
}
.et-bounce {
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    border-radius:50%;
    animetion: bounce 2s infinite;
    -webkit-animetion: bounce 2s infinite;
    -moz-animetion: bounce 2s infinite;
    -o-animetion: bounce 2s infinite;
    color: #fff;
    font-size: 24px;
}
 
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: transleteY(0);} 
    40% {-webkit-transform: transleteY(-30px);}
    60% {-webkit-transform: transleteY(-15px);}
}
 
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-moz-transform: transleteY(0);}
    40% {-moz-transform: transleteY(-30px);}
    60% {-moz-transform: transleteY(-15px);}
}
 
@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-o-transform: transleteY(0);}
    40% {-o-transform: transleteY(-30px);}
    60% {-o-transform: transleteY(-15px);}
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: transleteY(0);}
    40% {transform: transleteY(-30px);}
    60% {transform: transleteY(-15px);}
}
@-webkit-keyframes bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
/* Intro */
.et-title .battn {
    border: 1px solid #ddd;
    border-radius: 1px;
    color: #ffffff;
    display: inline-block;
    letter-spacing: 1.2px;
    margin: 0 5px;
    padding: 12px 30px;
    text-transform: uppercase;
    border-radius: 2px;
    transition: 0.3s;
    letter-spacing: 1.2px;
    margin-top: 30px;
}
.et-title .battn:hover {
    background-color: none!important;
}
/* Service*/
.et-service-item h2 {
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: 600;
}
.et-service-item img {
    border: 1px solid #ddd;
    border-radius: 50%;
    padding: 10px;
    display: inline-block;
    margin-bottom: 40px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
}
 .et-service-item:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.et-service-item a {
    font-size: 18px;
}
/* Portfolio */
.isotope-item {
    padding: 10px;
}
.et-portfolio-button:hover {
  color: #fff;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
    margin: 5px;
}
.project-img img {
    width: 100%;
}
.projects-filter {
    text-align: center;
    display: inline-block;
}
.projects-filter ul {
    display: inherit;
    line-height: 43px;
    margin: 0 auto;
}
.projects-filter ul li {
    line-height: 40px;
    margin: 5px 0;
    display: static!important;
    float: left;
}
.projects-filter a {
    padding: 8px 15px;
    border: 1px solid #fff;
}
.item-page .project-img {
    border: 5px solid #fff;
}
.pp-button {
    color: #fff;
    padding: 12px 40px;
    font-weight: 700;
}
.pp-button:hover {
    color: #fff;
    background: #666;
}
.projects-filter a {
    width: 200px;
    display: inline-block;
    padding: 0;
    border-radius: 20px;
}
.projects-wrapper .project-img .project-img-extra h4 {
    color: #ffffff;
}
/* Counter */
.et-counter-item .qx-percent span.qx-percent-value {
    font-size: 80px;
    font-weight: 700;
}
 .et-counter-item h4 {
    text-transform: uppercase;
    margin-top: 30px;
    text-align: center;
    display: block;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
 }
/* Discover */
#et-discover .qx-element-button {
    text-align: center;
}
.et-discover-button {
    color: #ffffff;
    border-color: none;
    border-radius: 0px;
    padding: 10px 35px;
    border: 0px!important;
}
.et-discover-button:hover {
    background-color: #333!important;
    color: #fff;
}
/* Our Nutrition */
.et-our-nutrition-item {
    cursor: pointer;
}
.et-our-nutrition-item i {
    color: #ffffff;
    width: 100px;
    border-radius: 50px;
    height: 100px;
    font-size: 45px;
    text-align: center;
    padding-top: 30px;
}
.et-our-nutrition-item h4 {
    font-size: 22px;
    font-weight: 600;
}
.et-our-nutrition-item i:hover {
    background-color:#ddd;
}
/*Offer*/
.et-title-offer h2 {
    color: #ffffff;
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: 600;
}
/* product */
.product-title a {
    padding-top:20px!important;
}
.j2store-product-image {
    padding-bottom:20px;
}
.j2store-img-responsive {
    float:left;
}
.product-sdesc {
    padding-bottom:50px;
}
/*testimonial*/
.et-testimonial h4 {
    margin-bottom: 5px!important;
    margin-top: 20px;
}
.et-testimonial img {
    float: left;
    margin-left: 50px;
}
.et-testimonial .qx-testimony {
    width: 47%;
    float: right;
    padding-right: 20px;
    padding-top: 0px;
}
.et-testimonial .slick-dots {
    bottom: -15px;
}
.et-testimonial h4,
.et-testimonial .qx-designetion {
    width: 28%;
    float: left;
    padding-left: 68px;
}
.et-testimonial .slick-next .slick-arrow {
    left: inherit;
    right: 70px;
    top: -60px;
}
.et-testimonial .qx-element-testimonial-pro .slick-next {
     left: inherit;
    right: 70px;
    top: -60px;
}
.et-testimonial .qx-element-testimonial-pro .slick-prev:before {
    content: "\f177";
    font-size: 18px;
    padding: 5px 15px;
    border: 1px solid #d9dbdf;
    background: #f8f8f8;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    color: #5c5c5c;
}
.et-testimonial .qx-element-testimonial-pro .slick-next:before {
    content: "\f178";
    font-size: 18px;
    padding: 5px 15px;
    border: 1px solid #d9dbdf;
    background: #f8f8f8;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    color: #5c5c5c;
}
.et-testimonial .qx-element-testimonial-pro .slick-prev:hover:before,
.et-testimonial .qx-element-testimonial-pro .slick-next:hover:before {
    color: #fff;
}
.et-testimonial .slick-dots li {
    width: 50px;
}
.et-testimonial .slick-dots li.slick-active button:before {
    content: "";
    width: 30px;
    height: 5px;
}
.et-testimonial .slick-dots li button:before {
    content: "";
    width: 30px;
    height: 5px;
    background: #555;
}
/* Pricing */
.et-pricing-item .table-heading .title {
    color: #ffffff;
}
.et-pricing-item .table-heading {
    color: #ffffff;
}
.et-pricing-item .qx-btn-default {
    background: none!important;
    padding: 10px 35px;
    border-color: #ffffff!important;
    color: #ffffff;
    border-radius: 30px;
}
.et-pricing-item .qx-btn-default:hover {
    background: #333!important;
    border-color: none;
}
/* Testimonial */
.et-testimonial h4 {
    margin-bottom: 5px!important;
    margin-top: 20px;
}
/* Blog */
.entry-header h2 a {
    font-size: 30px;
    font-weight: 400;
}
div.sp-module .sp-module-title {
    font-size: 20px;
    font-weight: 400;
}
.sp-page-title {
    margin-bottom: 50px;
}
.et-blog div.k2ItemsBlock ul li {
    width: 32%;
    float: left;
    margin-right: 2%;
    position: relative;
    overflow: hidden;
}
.et-blog div.k2ItemsBlock ul li:nth-child(3n) {
    margin-right: 0;
}
.et-blog div.k2ItemsBlock ul li a {
    display: inherit;
    overflow: hidden;
    font-size: 19px;
    font-weight: 700;
    padding-bottom: 11px;
}
.et-blog div.k2ItemsBlock ul li img {
    width: 100%;
    margin-bottom: 15px!important;
    transition: all .40s linear;
    transform: scale(1.1);
}
.et-blog div.k2ItemsBlock ul li:hover img {
    transform: rotete(4deg)scale(1.2);
}
.et-blog ul li .moduleItemDeteCreeted {
    left: 0;
    display: block;
    padding: 5px;
    font-size: 18px;
    font-style: italic;
    color: #333;
}
.et-blog .et-portfolio-button {
    margin-top: 0!important;
}
.et-blog > div > p {
    clear: left;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    float:left!important;
    width:100%;
}
/* Client */
.et-client .qx-element-carousel .slick-prev {
    padding-top: 42px;
}
.et-client .qx-element-carousel .slick-next {
    padding-top: 42px;
}
/* Contact */
#et-contact .qx-icon {
    padding: 20px;
}
.et-contact-item .qx-icon {
     -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
     transition: all 0.4s ease-in-out 0s; 
}
.et-contact-item:hover .qx-icon:before {
    -webkit-transform: roteteY(-180deg);
    -ms-transform: roteteY(-180deg);
    transform: roteteY(-180deg);
    display: block; 
    color: #fff!important;
}
.et-contact-item:hover .qx-icon {
    -webkit-transform: roteteY(-180deg);
    -ms-transform: roteteY(-180deg);
    transform: roteteY(-180deg);
}
.et-contact-item {
    cursor: pointer;
}
.et-contact-form label {
    color: #fff;
}
.et-contact-form input {
    border-radius: 0!important;
    height: 25px!important;
    width: 100%;
}
.et-contact-form textarea {
    height: 100px!important;
    border-radius: 0!important;
    width: 100%;
}
.et-contact-form button {
    background: none;
    width: 150px;
    height: 35px;
    color: #fff;
    display: block;
    text-align: center;
    border-radius: 2px;
    transition: all .25s linear;
    font-weight: 400;
}
.et-contact-form button:hover {
    color: #fff!important;
    background-color: none!important;
}
/** RESPONSIVE **/
/* Screen min 1199px */
@media (min-width: 1200px) {
  .et-services-right,
  .et-about .et-title {
    padding-left: 60px;
    padding-right: 60px;
  }
}
/* Screen min 1199px */
@media (max-width: 1199px) {
  .et-services-right,
  .et-about .et-title {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* Screen min 980px and max 1199px */
@media (min-width: 1200px) and (max-width: 1550px) {
  .et-services-right, .et-about .et-title {
      padding: 30px;
  }
  .et-services-content h2 {
      margin-bottom: 10px;
  }
}
/* Screen min 980px and max 1199px */
@media (min-width: 980px) and (max-width: 1199px) {
  .et-about .et-title {
    padding-top: 40px;
    padding-bottom: 0!important;
  }
  .et-services > div {
    width: 100%!important;
  }
}
/* Screen  max 1024px */
@media (max-width: 1024px) {
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    padding: 0 10px!important;
    font-size: 11px!important;
  }
}
/* Screen min 979px and max 781px */
@media (min-width: 768px) and (max-width: 979px) {
  .sp-megamenu-parent >li >a {
    font-size: 10px!important;
    padding: 0 7px!important;
  }
  .j2store-products-row .span4 {
    margin-bottom:30px!important;
  }  
}
/* Screen max 767px */
@media (max-width: 767px) {
  .et-subscribe > div:first-child {
    padding-bottom: 0!important;
  }
  .et-action-title,
  .et-subscribe > div > div {
    text-align: left;
  }
  .et-blog div.k2ItemsBlock ul li {
    width: 100%;
    margin-right: 0;
  }
    .j2store-module-product.span4,
    .j2store-products-row .span4 {
    width: 100%!important;
  }
    .j2store-products-row .span4 {
        margin-bottom:30px!important;
  }
   input.j2store-product-search-input {
       float: inherit;
  }
  .j2store-product-list select {
    width:0px!important;
}
  }
/* Screen max 480px */
@media (max-width: 480px) {
  .j2store-products-row .span4 {
    margin-bottom:30px!important;
  }
  input.j2store-product-search-input {
    width: 40%;
    margin-bottom: 10px!important;
  } 
  .et-testimonial .qx-testimony {
    width: 100%!important;
  }
}
/* Improve sub menu dropdown clickable for offcanvas menu */
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler.collapsed .open-icon,
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler .close-icon {
 float: right;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
 width: 100%;
}